On Sat, Jan 27, 2018 at 10:47:34AM +0100, Paolo Greppi wrote:
>...
> According to: https://tracker.debian.org/pkg/node-webpack
> webpack has "Migration status: BLOCKED: Cannot migrate due to another item, 
> which is blocked (please check which dependencies are stuck)"
> 
> It also days: "webpack/armel unsatisfiable Depends: nodejs"
> 
> In fact nodejs 8.9.3~dfsg-11 is available only on:
> amd64 arm64 armhf i386 mips mips64el mipsel ppc64 ppc64el s390x 
> 
> Digging in the mailing list history I found this:
> https://lists.alioth.debian.org/pipermail/pkg-javascript-devel/2017-October/021369.html
> 
> Is manual action required here again ?
> 
> CC-ing Adrian...

Depends: node-webpack acorn (not considered)

This doesn't require manual action and is not related to armel,
node-webpack is blocked by acorn which in turn is blocked by
the testing migration of the new nodejs.

> Paolo

cu
Adrian

-- 

       "Is there not promise of rain?" Ling Tan asked suddenly out
        of the darkness. There had been need of rain for many days.
       "Only a promise," Lao Er said.
                                       Pearl S. Buck - Dragon Seed


-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to